summary:
  total_nodes: 1454994
  total_edges: 14983697
  dangling_edges: 2853659
  duplicate_nodes: 10133
  singleton_nodes: 0
nodes:
- name: alliance_allele_nodes
  total_number: 201772
  categories:
  - biolink:SequenceVariant
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: alliance_gene_nodes
  total_number: 324756
  categories:
  - biolink:Gene
  namespaces:
  - FB
  - MGI
  - RGD
  - SGD
  - WB
  - Xenbase
  - ZFIN
- name: alliance_genotype_nodes
  total_number: 139834
  categories:
  - biolink:Genotype
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: clingen_variant_nodes
  total_number: 9772
  categories:
  - biolink:SequenceVariant
  namespaces:
  - CAID
  - CLINVAR
- name: clinvar_variant_nodes
  total_number: 7454
  categories:
  - biolink:SequenceVariant
  namespaces:
  - CLINVAR
- name: cureid_nodes
  total_number: 11
  categories:
  - biolink:Case
  namespaces:
  - CUREID
- name: dictybase_gene_nodes
  total_number: 14222
  categories:
  - biolink:Gene
  namespaces:
  - dictyBase
- name: hgnc_gene_nodes
  total_number: 44984
  categories:
  - biolink:Gene
  namespaces:
  - HGNC
- name: mmrrc_genotype_nodes
  total_number: 69286
  categories:
  - biolink:Genotype
  namespaces:
  - MMRRC
- name: ncbi_gene_nodes
  total_number: 196140
  categories:
  - biolink:Gene
  namespaces:
  - NCBIGene
- name: phenio_nodes
  total_number: 409216
  categories:
  - biolink:AnatomicalEntity
  - biolink:BiologicalProcess
  - biolink:Cell
  - biolink:CellularComponent
  - biolink:ChemicalEntity
  - biolink:Disease
  - biolink:LifeStage
  - biolink:MolecularActivity
  - biolink:MolecularEntity
  - biolink:NamedThing
  - biolink:OrganismTaxon
  - biolink:PhenotypicFeature
  - biolink:Protein
  namespaces:
  - APO
  - BFO
  - BSPO
  - CHEBI
  - CHEBI/1
  - CHEBI/2
  - CHEBI/3
  - CHEBI/BRAND
  - CHEBI/IUPAC
  - CHR
  - CL
  - CP
  - DCTERMS
  - DDANAT
  - DDPHENO
  - EMAPA
  - FBbt
  - FBcv
  - FBdv
  - FOODON
  - FYPO
  - GO
  - GO/EXTENSIONS/RO
  - GOREL
  - HP
  - HSAPDV
  - IAO
  - MAXO
  - MGPO
  - MONDO
  - MP
  - MPATH
  - NBO
  - NCBITaxon
  - OBA
  - OBO
  - OMO
  - PATO
  - PHIPO
  - PLANP
  - PR
  - RO
  - SO
  - STATO
  - TERMS
  - UBERON
  - UBPROP
  - UPHENO
  - WBLS
  - WBPhenotype
  - WBbt
  - XAO
  - XPO
  - ZFA
  - ZFS
  - ZP
  - owl
  - pav
  - skos
- name: phenopacket_ingest_nodes
  total_number: 9588
  categories:
  - biolink:Case
  namespaces:
  - phenopacket.store
- name: pombase_gene_nodes
  total_number: 5127
  categories:
  - biolink:Gene
  namespaces:
  - PomBase
- name: reactome_pathway_nodes
  total_number: 22832
  categories:
  - biolink:Pathway
  namespaces:
  - Reactome
edges:
- name: alliance_allele_edges
  total_number: 168781
  predicates:
  - uri: biolink:is_sequence_variant_of
    count: 168781
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: alliance_disease_edges
  total_number: 10278
  predicates:
  - uri: biolink:model_of
    count: 10278
  namespaces:
  - MGI
  - MONDO
  - RGD
  - ZFIN
- name: alliance_gene_to_expression_edges
  total_number: 1955138
  predicates:
  - uri: biolink:expressed_in
    count: 1955138
  namespaces:
  - EMAPA
  - FB
  - FBbt
  - GO
  - MGI
  - RGD
  - SGD
  - WB
  - WBbt
  - ZFA
  - ZFIN
- name: alliance_genotype_edges
  total_number: 319036
  predicates:
  - uri: biolink:has_sequence_variant
    count: 159518
  - uri: biolink:related_to
    count: 159518
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: alliance_phenotype_edges
  total_number: 1052118
  predicates:
  - uri: biolink:has_phenotype
    count: 1052118
  namespaces:
  - MGI
  - MP
  - RGD
  - WB
  - WBPhenotype
- name: bgee_gene_to_expression_edges
  total_number: 498479
  predicates:
  - uri: biolink:expressed_in
    count: 498479
  namespaces:
  - CL
  - HGNC
  - NCBIGene
  - UBERON
- name: biogrid_gene_to_gene_edges
  total_number: 1355939
  predicates:
  - uri: biolink:interacts_with
    count: 1355939
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - WB
  - Xenbase
  - ZFIN
- name: clingen_gene_disease_edges
  total_number: 222
  predicates:
  - uri: biolink:associated_with_increased_likelihood_of
    count: 36
  - uri: biolink:causes
    count: 186
  namespaces:
  - HGNC
  - MONDO
- name: clingen_variant_edges
  total_number: 19544
  predicates:
  - uri: biolink:associated_with_increased_likelihood_of
    count: 2632
  - uri: biolink:causes
    count: 3286
  - uri: biolink:genetically_associated_with
    count: 3858
  - uri: biolink:is_sequence_variant_of
    count: 9768
  namespaces:
  - CAID
  - CLINVAR
  - HGNC
  - MONDO
- name: clinvar_variant_edges
  total_number: 24801
  predicates:
  - uri: biolink:associated_with_increased_likelihood_of
    count: 2706
  - uri: biolink:causes
    count: 9449
  - uri: biolink:contributes_to
    count: 205
  - uri: biolink:is_sequence_variant_of
    count: 12441
  namespaces:
  - CLINVAR
  - HGNC
  - HP
  - MONDO
- name: ctd_chemical_to_disease_edges
  total_number: 19082
  predicates:
  - uri: biolink:treats_or_applied_or_studied_to_treat
    count: 19082
  namespaces:
  - CHEBI
  - MONDO
- name: cureid_edges
  total_number: 204
  predicates:
  - uri: biolink:applied_to_treat
    count: 56
  - uri: biolink:has_adverse_event
    count: 6
  - uri: biolink:has_disease
    count: 10
  - uri: biolink:has_gene
    count: 10
  - uri: biolink:has_phenotype
    count: 122
  namespaces:
  - CHEBI
  - CUREID
  - HGNC
  - HP
  - MONDO
  - NCBIGene
- name: dictybase_gene_to_phenotype_edges
  total_number: 2716
  predicates:
  - uri: biolink:has_phenotype
    count: 2716
  namespaces:
  - DDPHENO
  - dictyBase
- name: go_annotation_edges
  total_number: 3288762
  predicates:
  - uri: biolink:actively_involved_in
    count: 1003424
  - uri: biolink:acts_upstream_of
    count: 2600
  - uri: biolink:acts_upstream_of_negative_effect
    count: 168
  - uri: biolink:acts_upstream_of_or_within
    count: 136865
  - uri: biolink:acts_upstream_of_or_within_negative_effect
    count: 166
  - uri: biolink:acts_upstream_of_or_within_positive_effect
    count: 512
  - uri: biolink:acts_upstream_of_positive_effect
    count: 487
  - uri: biolink:colocalizes_with
    count: 4581
  - uri: biolink:contributes_to
    count: 9956
  - uri: biolink:enables
    count: 1082620
  - uri: biolink:is_active_in
    count: 178199
  - uri: biolink:located_in
    count: 751398
  - uri: biolink:part_of
    count: 117786
  namespaces:
  - FB
  - GO
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - SGD
  - WB
  - ZFIN
  - dictyBase
- name: hpoa_disease_mode_of_inheritance_edges
  total_number: 9069
  predicates:
  - uri: biolink:has_mode_of_inheritance
    count: 9069
  namespaces:
  - HGNC
  - HP
  - MONDO
- name: hpoa_disease_to_phenotype_edges
  total_number: 264354
  predicates:
  - uri: biolink:has_phenotype
    count: 264354
  namespaces:
  - HGNC
  - HP
  - MONDO
- name: hpoa_gene_to_disease_edges
  total_number: 8221
  predicates:
  - uri: biolink:gene_associated_with_condition
    count: 8221
  namespaces:
  - HGNC
  - MONDO
- name: hpoa_gene_to_phenotype_edges
  total_number: 154793
  predicates:
  - uri: biolink:has_phenotype
    count: 154793
  namespaces:
  - HGNC
  - HP
- name: medic_indication_edges
  total_number: 7911
  predicates:
  - uri: biolink:treats
    count: 7911
  namespaces:
  - CHEBI
  - HP
  - MONDO
- name: mmrrc_allele_to_genotype_edges
  total_number: 30674
  predicates:
  - uri: biolink:has_sequence_variant
    count: 30674
  namespaces:
  - MGI
  - MMRRC
- name: mmrrc_genotype_to_phenotype_edges
  total_number: 46080
  predicates:
  - uri: biolink:has_phenotype
    count: 46080
  namespaces:
  - MMRRC
  - MP
- name: omim_gene_to_disease_edges
  total_number: 7583
  predicates:
  - uri: biolink:causes
    count: 6949
  - uri: biolink:contributes_to
    count: 634
  namespaces:
  - HGNC
  - MONDO
- name: panther_genome_orthologs_edges
  total_number: 1544506
  predicates:
  - uri: biolink:orthologous_to
    count: 1544506
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - SGD
  - WB
  - Xenbase
  - ZFIN
  - dictyBase
- name: phenio_edges
  total_number: 1544401
  predicates:
  - uri: biolink:caused_by
    count: 5
  - uri: biolink:causes
    count: 2
  - uri: biolink:disease_has_location
    count: 1017
  - uri: biolink:disrupts
    count: 85
  - uri: biolink:has_participant
    count: 256
  - uri: biolink:has_phenotype
    count: 1120
  - uri: biolink:related_to
    count: 901175
  - uri: biolink:same_as
    count: 4734
  - uri: biolink:subclass_of
    count: 636007
  namespaces:
  - APO
  - BFO
  - BSPO
  - CHEBI
  - CHR
  - CL
  - DDANAT
  - DDPHENO
  - EMAPA
  - FBbt
  - FBcv
  - FBdv
  - FOODON
  - FYPO
  - GO
  - HP
  - HSAPDV
  - MAXO
  - MGPO
  - MONDO
  - MP
  - MPATH
  - NBO
  - NCBITaxon
  - OBA
  - PATO
  - PHIPO
  - PLANP
  - PR
  - RO
  - SO
  - UBERON
  - UPHENO
  - WBLS
  - WBPhenotype
  - WBbt
  - XAO
  - XPO
  - ZFA
  - ZFS
  - ZP
- name: phenopacket_ingest_edges
  total_number: 225117
  predicates:
  - uri: biolink:has_disease
    count: 9587
  - uri: biolink:has_gene
    count: 9519
  - uri: biolink:has_phenotype
    count: 206011
  namespaces:
  - HGNC
  - HP
  - MONDO
  - phenopacket.store
- name: pombase_gene_to_phenotype_edges
  total_number: 179269
  predicates:
  - uri: biolink:has_phenotype
    count: 179269
  namespaces:
  - FYPO
  - PomBase
- name: reactome_chemical_to_pathway_edges
  total_number: 108358
  predicates:
  - uri: biolink:participates_in
    count: 108358
  namespaces:
  - CHEBI
  - Reactome
- name: reactome_gene_to_pathway_edges
  total_number: 243053
  predicates:
  - uri: biolink:participates_in
    count: 243053
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - Reactome
  - WB
  - Xenbase
  - ZFIN
- name: string_protein_links_edges
  total_number: 1402050
  predicates:
  - uri: biolink:interacts_with
    count: 1402050
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - WB
  - Xenbase
  - ZFIN
- name: upheno_phenotype_to_phenotype_edges
  total_number: 8858
  predicates:
  - uri: biolink:homologous_to
    count: 8858
  namespaces:
  - APO
  - DDPHENO
  - FBcv
  - FYPO
  - HP
  - MGPO
  - MP
  - PHIPO
  - PLANP
  - WBPhenotype
  - XPO
  - ZP
- name: xenbase_gene_to_phenotype_edges
  total_number: 2436
  predicates:
  - uri: biolink:has_phenotype
    count: 2436
  namespaces:
  - XPO
  - Xenbase
- name: xenbase_orthologs_edges
  total_number: 117787
  predicates:
  - uri: biolink:orthologous_to
    count: 117787
  namespaces:
  - HGNC
  - MGI
  - RGD
  - Xenbase
  - ZFIN
- name: zfin_gene_to_phenotype_edges
  total_number: 163026
  predicates:
  - uri: biolink:has_phenotype
    count: 163026
  namespaces:
  - ZFIN
  - ZP
- name: zfin_genotype_to_phenotype_edges
  total_number: 138610
  predicates:
  - uri: biolink:has_phenotype
    count: 138610
  namespaces:
  - ZFIN
  - ZP
- name: zfin_orthology_edges
  total_number: 62441
  predicates:
  - uri: biolink:orthologous_to
    count: 62441
  namespaces:
  - FB
  - HGNC
  - MGI
  - ZFIN
dangling_edges:
- name: alliance_disease_edges
  total_number: 576
  predicates:
  - uri: biolink:model_of
    count: 576
  namespaces:
  - DOID
  - MGI
  - MONDO
  - WB
- name: alliance_gene_to_expression_edges
  total_number: 1633
  predicates:
  - uri: biolink:expressed_in
    count: 1633
  namespaces:
  - EMAPA
  - FB
  - GO
  - MGI
  - RGD
  - ZFA
  - ZFIN
- name: alliance_genotype_edges
  total_number: 14484
  predicates:
  - uri: biolink:has_sequence_variant
    count: 7242
  - uri: biolink:related_to
    count: 7242
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: alliance_phenotype_edges
  total_number: 27703
  predicates:
  - uri: biolink:has_phenotype
    count: 27703
  namespaces:
  - WB
  - WBPhenotype
- name: bgee_gene_to_expression_edges
  total_number: 234770
  predicates:
  - uri: biolink:expressed_in
    count: 234770
  namespaces:
  - CL
  - ENSEMBL
  - NCBIGene
  - UBERON
- name: biogrid_gene_to_gene_edges
  total_number: 1207300
  predicates:
  - uri: biolink:interacts_with
    count: 1207300
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - UniProtKB
  - WB
  - Xenbase
  - ZFIN
  - biogrid
- name: clinvar_variant_edges
  total_number: 778
  predicates:
  - uri: biolink:contributes_to
    count: 64
  - uri: biolink:is_sequence_variant_of
    count: 714
  namespaces:
  - CLINVAR
  - HP
  - NCBIGene
- name: ctd_chemical_to_disease_edges
  total_number: 20503
  predicates:
  - uri: biolink:treats_or_applied_or_studied_to_treat
    count: 20503
  namespaces:
  - CHEBI
  - MESH
  - MONDO
- name: cureid_edges
  total_number: 24
  predicates:
  - uri: biolink:applied_to_treat
    count: 7
  - uri: biolink:has_adverse_event
    count: 1
  - uri: biolink:has_disease
    count: 1
  - uri: biolink:has_phenotype
    count: 15
  namespaces:
  - CHEBI
  - CUREID
  - HP
  - MONDO
  - NCIT
  - ORPHA
  - SNOMED
  - UMLS
  - UNII
- name: go_annotation_edges
  total_number: 390792
  predicates:
  - uri: biolink:actively_involved_in
    count: 139820
  - uri: biolink:acts_upstream_of
    count: 568
  - uri: biolink:acts_upstream_of_negative_effect
    count: 7
  - uri: biolink:acts_upstream_of_or_within
    count: 86
  - uri: biolink:acts_upstream_of_or_within_negative_effect
    count: 1
  - uri: biolink:acts_upstream_of_or_within_positive_effect
    count: 1
  - uri: biolink:acts_upstream_of_positive_effect
    count: 11
  - uri: biolink:colocalizes_with
    count: 718
  - uri: biolink:contributes_to
    count: 900
  - uri: biolink:enables
    count: 110537
  - uri: biolink:is_active_in
    count: 13724
  - uri: biolink:located_in
    count: 104082
  - uri: biolink:part_of
    count: 20337
  namespaces:
  - ComplexPortal
  - FB
  - GO
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - RNAcentral
  - SGD
  - UniProtKB
  - WB
- name: hpoa_disease_mode_of_inheritance_edges
  total_number: 36
  predicates:
  - uri: biolink:has_mode_of_inheritance
    count: 36
  namespaces:
  - DECIPHER
  - HP
  - OMIM
- name: hpoa_disease_to_phenotype_edges
  total_number: 611
  predicates:
  - uri: biolink:has_phenotype
    count: 611
  namespaces:
  - DECIPHER
  - HP
  - OMIM
  - Orphanet
- name: hpoa_gene_to_disease_edges
  total_number: 69
  predicates:
  - uri: biolink:gene_associated_with_condition
    count: 69
  namespaces:
  - HGNC
  - Orphanet
- name: hpoa_gene_to_phenotype_edges
  total_number: 280
  predicates:
  - uri: biolink:has_phenotype
    count: 280
  namespaces:
  - HP
  - NCBIGene
- name: medic_indication_edges
  total_number: 7833
  predicates:
  - uri: biolink:treats
    count: 7833
  namespaces:
  - CHEBI
  - CHEMBL.COMPOUND
  - DRUGBANK
  - EFO
  - HP
  - MESH
  - MONDO
  - NCIT
  - NameRes Failed
  - PUBCHEM.COMPOUND
  - RXCUI
  - UMLS
  - UNII
- name: mmrrc_allele_to_genotype_edges
  total_number: 13365
  predicates:
  - uri: biolink:has_sequence_variant
    count: 13365
  namespaces:
  - GeneID
  - MGI
  - MMRRC
- name: omim_gene_to_disease_edges
  total_number: 121
  predicates:
  - uri: biolink:causes
    count: 99
  - uri: biolink:contributes_to
    count: 22
  namespaces:
  - HGNC
  - MONDO
  - OMIM
- name: panther_genome_orthologs_edges
  total_number: 345852
  predicates:
  - uri: biolink:orthologous_to
    count: 345852
  namespaces:
  - ENSEMBL
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - SGD
  - UniProtKB
  - WB
  - Xenbase
  - ZFIN
  - dictyBase
- name: phenopacket_ingest_edges
  total_number: 1
  predicates:
  - uri: biolink:has_disease
    count: 1
  namespaces:
  - OMIM
  - phenopacket.store
- name: pombase_gene_to_phenotype_edges
  total_number: 1798
  predicates:
  - uri: biolink:has_phenotype
    count: 1798
  namespaces:
  - FYPO
  - PomBase
- name: reactome_chemical_to_pathway_edges
  total_number: 3131
  predicates:
  - uri: biolink:participates_in
    count: 3131
  namespaces:
  - CHEBI
  - Reactome
- name: reactome_gene_to_pathway_edges
  total_number: 19690
  predicates:
  - uri: biolink:participates_in
    count: 19690
  namespaces:
  - NCBIGene
  - Reactome
- name: string_protein_links_edges
  total_number: 486104
  predicates:
  - uri: biolink:interacts_with
    count: 486104
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - WB
  - Xenbase
  - ZFIN
- name: upheno_phenotype_to_phenotype_edges
  total_number: 16
  predicates:
  - uri: biolink:homologous_to
    count: 16
  namespaces:
  - APO
  - FYPO
  - PHIPO
  - PLANP
  - WBPhenotype
  - XPO
- name: xenbase_gene_to_phenotype_edges
  total_number: 156
  predicates:
  - uri: biolink:has_phenotype
    count: 156
  namespaces:
  - XPO
  - Xenbase
- name: xenbase_non_entrez_orthologs_edges
  total_number: 45235
  predicates:
  - uri: biolink:orthologous_to
    count: 45235
  namespaces:
  - HGNC
  - MGI
  - OMIM
  - Xenbase
  - ZFIN
- name: xenbase_orthologs_edges
  total_number: 20546
  predicates:
  - uri: biolink:orthologous_to
    count: 20546
  namespaces:
  - HGNC
  - MGI
  - NCBIGene
  - RGD
  - Xenbase
  - ZFIN
- name: zfin_gene_to_phenotype_edges
  total_number: 4350
  predicates:
  - uri: biolink:has_phenotype
    count: 4350
  namespaces:
  - 0-0-GO
  - 0-0-ZFA
  - BSPO
  - CHEBI
  - GO
  - MPATH
  - ZFA
  - ZFIN
  - ZP
- name: zfin_genotype_to_phenotype_edges
  total_number: 5856
  predicates:
  - uri: biolink:has_phenotype
    count: 5856
  namespaces:
  - 0-0-GO
  - 0-0-ZFA
  - BSPO
  - CHEBI
  - GO
  - MPATH
  - ZFA
  - ZFIN
  - ZP
- name: zfin_orthology_edges
  total_number: 46
  predicates:
  - uri: biolink:orthologous_to
    count: 46
  namespaces:
  - FB
  - HGNC
  - MGI
  - ZFIN
duplicate_nodes:
- name: alliance_allele_nodes
  total_number: 585
  categories:
  - biolink:SequenceVariant
  namespaces:
  - MGI
- name: clingen_variant_nodes
  total_number: 4699
  categories:
  - biolink:SequenceVariant
  namespaces:
  - CLINVAR
- name: clinvar_variant_nodes
  total_number: 4699
  categories:
  - biolink:SequenceVariant
  namespaces:
  - CLINVAR
- name: cureid_nodes
  total_number: 150
  categories:
  - biolink:Case
  namespaces:
  - CUREID
duplicate_edges:
- name: cureid_edges
  total_number: 156
  predicates:
  - uri: biolink:has_disease
    count: 150
  - uri: biolink:has_phenotype
    count: 6
  namespaces:
  - CUREID
  - HP
  - MONDO
  - ORPHA
